Memcached::getStats
Memcached::increment
Memcached
PHP Manual

# Memcached::getVersion

(PECL memcached >= 0.1.5)

Memcached::getVersion — Get server pool version info

### Description

public array Memcached::getVersion ( void )

Memcached::getVersion() returns an array containing the version info for all available memcache servers.

### Parameters

This function has no parameters.

### Return Values

Array of server versions, one entry per server.

### Examples

Example #1 Memcached::getVersion() example

`<?php
$m = new Memcached();
$m->addServer('localhost', 11211);
print_r($m->getVersion());
?>`

The above example will output something similar to:

    Array
    (
        [localhost:11211] => 1.2.6
    )

Memcached::getStats
Memcached::increment
Memcached
PHP Manual